Sonic Classic Collection Works on AceKard 2i

Discussion in 'Acekard' started by XXLANCEXX, Mar 4, 2010.

  1. XXLANCEXX
    OP

    XXLANCEXX GBAtemp Maniac

    Member
    1,441
    28
    Nov 13, 2009
    United States
    In my house
    Well I got Sonic To work in my acekard 2i
    heres what u need

    1.Sonic Classic Collection Ds Rom
    2.Back up your AKAIO 1.5.1 Card
    3.Format your SD.
    4.Install AKAIO 1.5(NOT 1.5.1)
    5.Put Sonic Classic Collection on your SD
    6.Plug In your Acekard
    7.Enjoy

    It Really Works
     


  2. wrighty

    wrighty Advanced Member

    Newcomer
    53
    1
    Oct 28, 2009
    iam already on akaio1.5 with latest loaders and it doesnt work for me...even with patch .sav
     
  3. XXLANCEXX
    OP

    XXLANCEXX GBAtemp Maniac

    Member
    1,441
    28
    Nov 13, 2009
    United States
    In my house
    thats wierd
    hmmmm it works for me that is just wierd
    and im not lying
    umm dont hold a or x just push a
     
  4. Depravo

    Depravo KALSARIKÄNNIT

    Global Moderator
    GBAtemp Patron
    Depravo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,235
    3,474
    Oct 13, 2008
    Purgatory
    Surely that fucks up more games than it fixes? I'll stick to jEnesisDS until a proper solution presents itself.
     
  5. abrack08

    abrack08 Advanced Member

    Newcomer
    58
    0
    Feb 25, 2009
    United States
    Anyone know why the release thread was removed from the NDS Release board?
     
  6. XXLANCEXX
    OP

    XXLANCEXX GBAtemp Maniac

    Member
    1,441
    28
    Nov 13, 2009
    United States
    In my house
    this game is glitchy just like jEnesisDS but its faster
     
  7. fcgfcg

    fcgfcg Member

    Newcomer
    14
    0
    Mar 14, 2009
    Brazil
    Sao Paulo
    That release was a bad dump.
    They are dumping it again, with no slowdowns (because they do not exist on the original cart).
     
  8. 5%

    5% GBAtemp Fan

    Member
    453
    0
    Dec 25, 2008
    ^ That's good to hear. Patience is key !
     
  9. XXLANCEXX
    OP

    XXLANCEXX GBAtemp Maniac

    Member
    1,441
    28
    Nov 13, 2009
    United States
    In my house
    well that makes my day im just gonna play on this rom until it gets re released
     
  10. Guild McCommunist

    Guild McCommunist (not on boat)

    Member
    18,151
    10,466
    May 6, 2009
    United States
    The Danger Zone
    You can just skip a lot of the steps and replace your current loaders with those from the AKAIO 1.5 version. It works for me.

    Anyway, good game I'd say. Some people bitch and moan about the emulation but the games run at full speed most of the time, only with rare slowdown, and overall are pretty good emulation.
     
  11. XXLANCEXX
    OP

    XXLANCEXX GBAtemp Maniac

    Member
    1,441
    28
    Nov 13, 2009
    United States
    In my house

    yeah i like this more because its full screen without using the L/R to scroll left and right
     
  12. Nimbus

    Nimbus sudo /usr/bin make-me-a-coffee --nosugar --cream=1

    Member
    913
    40
    Nov 1, 2009
    Probably being lazy.
    In theory, is there no rhyme or reason why we can't use multiple AKAIO loaders?

    Such as having both 1.5.1 and 1.5 loaders at the same time.

    I hate to, and don't really intend to rub it in, seeing as I already bought a copy of this today, and so I have a working retail copy. However, this very thought just popped into my mind.

    Would it be possible?
     
  13. r0tten1

    r0tten1 Member

    Newcomer
    23
    0
    May 2, 2007
    United States
    Brooklyn NYC
    EDIT: Found it.

    Where can I find that loader everyone I find is 1.5.1. xxxmegatronxxx@gmail.com if someone can email me it.

    TIA!
     
  14. Guild McCommunist

    Guild McCommunist (not on boat)

    Member
    18,151
    10,466
    May 6, 2009
    United States
    The Danger Zone
    Download them here

    Go to the _aio folder, go to loaders, and then replace the files in there with the ones from the same location in the 1.50 download.

    EDIT: Oh yeah, almost forgot, it's not a wise idea to post your e-mail address. For all you know I could sign you up for random porn or junk sites or just spam you. I won't of course, but just saying that anyone can use your e-mail when it's out there. I took it out of the quote though if you decide to remove it. Yay edit button!
     
  15. banchan

    banchan Advanced Member

    Newcomer
    74
    0
    Nov 16, 2006
    the game is slowdown don't you think ? I have some lags on Sonic 1 & 2 and the sound is not perfect.
    Run better on my Wii.
     
  16. r0tten1

    r0tten1 Member

    Newcomer
    23
    0
    May 2, 2007
    United States
    Brooklyn NYC
    Didn't think about that hahahah Thanks man
     
  17. jak larnak

    jak larnak GBAtemp Regular

    Member
    188
    0
    Jul 21, 2009
    France
    Not so far
    It's possible to have both loaders (1.5 and 1.5.1) at the same time.
    You just have to rename one of them (ex: older.nds)then you'll be able to select wich one you want to use in the rom properties (highlight the rom then Y)
     
  18. tk_saturn

    tk_saturn GBAtemp Psycho!

    Member
    3,327
    14
    Jan 26, 2010
    No, that doesn't work, or atleast it doesn't for me. You can only have one AKAIO loader at a time which is _aio/loaders/ak2loader.nds. If you place a renamed loader in that dire3ctory, it won't load from it.

    You can have multiple official loaders by copying akmenu4.nds from the official firmware into _aio/ak2loader/ and renaming them [whateveryouwant].nds. However even if you copy ak2loader.nds from AKAIO 1.5 into that directory, it will only load the official loaders.

    I tried doing the reverse, overwriting the 1.5.1 ak2loader.nds with the one from 1.5, then placing a renamed 1.5.1 ak2loader.nds into _aio/ak2loader/. Even if I selected the renamed 1.5.1 loader, it still used 1.5 to load sonic and hence still ran the game.
     
  19. Makoto03

    Makoto03 GBAtemp Regular

    Member
    178
    9
    Jun 15, 2008
    United States
    North Carolina
    hopefully the new dump will work on the latest Akaio 1.5.1 loader for Acekard2.
     
  20. 5%

    5% GBAtemp Fan

    Member
    453
    0
    Dec 25, 2008
    Hopefully indeed! I'm just going to wait it out